<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Coches Canvas</title>
    <link rel="stylesheet" href="main.css">
  </head>
  <body>
    <canvas id="game" width="300" height="500"></canvas><br>
    <button id="play" onclick="jugar()">JUGAR</button>
    <div id="gameover" style="display:none">
      <h1>Has perdido!</h1>
      <p>Tu puntuación es <span id="score"></span>.</p>
      <button id="play-again" onclick="reiniciarJuego()">Jugar de nuevo</button>
    </div>
    <script src="main.js"></script>
  </body>
</html>
